(** Defines svg colors *)

val gradient : n:int -> Gg.color -> Gg.color -> Gg.color list

val aliceblue : Gg.color
val antiquewhite : Gg.color
val aqua : Gg.color
val aquamarine : Gg.color
val azure : Gg.color
val beige : Gg.color
val bisque : Gg.color
val black : Gg.color
val blanchedalmond : Gg.color
val blue : Gg.color
val blueviolet : Gg.color
val brown : Gg.color
val burlywood : Gg.color
val cadetblue : Gg.color
val chartreuse : Gg.color
val chocolate : Gg.color
val coral : Gg.color
val cornflowerblue : Gg.color
val cornsilk : Gg.color
val crimson : Gg.color
val cyan : Gg.color
val darkblue : Gg.color
val darkcyan : Gg.color
val darkgoldenrod : Gg.color
val darkgray : Gg.color
val darkgreen : Gg.color
val darkgrey : Gg.color
val darkkhaki : Gg.color
val darkmagenta : Gg.color
val darkolivegreen : Gg.color
val darkorange : Gg.color
val darkorchid : Gg.color
val darkred : Gg.color
val darksalmon : Gg.color
val darkseagreen : Gg.color
val darkslateblue : Gg.color
val darkslategray : Gg.color
val darkslategrey : Gg.color
val darkturquoise : Gg.color
val darkviolet : Gg.color
val deeppink : Gg.color
val deepskyblue : Gg.color
val dimgray : Gg.color
val dimgrey : Gg.color
val dodgerblue : Gg.color
val firebrick : Gg.color
val floralwhite : Gg.color
val forestgreen : Gg.color
val fuchsia : Gg.color
val gainsboro : Gg.color
val ghostwhite : Gg.color
val gold : Gg.color
val goldenrod : Gg.color
val gray : Gg.color
val grey : Gg.color
val green : Gg.color
val greenyellow : Gg.color
val honeydew : Gg.color
val hotpink : Gg.color
val indianred : Gg.color
val indigo : Gg.color
val ivory : Gg.color
val khaki : Gg.color
val lavender : Gg.color
val lavenderblush : Gg.color
val lawngreen : Gg.color
val lemonchiffon : Gg.color
val lightblue : Gg.color
val lightcoral : Gg.color
val lightcyan : Gg.color
val lightgoldenrodyellow : Gg.color
val lightgray : Gg.color
val lightgreen : Gg.color
val lightgrey : Gg.color
val lightpink : Gg.color
val lightsalmon : Gg.color
val lightseagreen : Gg.color
val lightskyblue : Gg.color
val lightslategray : Gg.color
val lightslategrey : Gg.color
val lightsteelblue : Gg.color
val lightyellow : Gg.color
val lime : Gg.color
val limegreen : Gg.color
val linen : Gg.color
val magenta : Gg.color
val maroon : Gg.color
val mediumaquamarine : Gg.color
val mediumblue : Gg.color
val mediumorchid : Gg.color
val mediumpurple : Gg.color
val mediumseagreen : Gg.color
val mediumslateblue : Gg.color
val mediumspringgreen : Gg.color
val mediumturquoise : Gg.color
val mediumvioletred : Gg.color
val midnightblue : Gg.color
val mintcream : Gg.color
val mistyrose : Gg.color
val moccasin : Gg.color
val navajowhite : Gg.color
val navy : Gg.color
val oldlace : Gg.color
val olive : Gg.color
val olivedrab : Gg.color
val orange : Gg.color
val orangered : Gg.color
val orchid : Gg.color
val palegoldenrod : Gg.color
val palegreen : Gg.color
val paleturquoise : Gg.color
val palevioletred : Gg.color
val papayawhip : Gg.color
val peachpuff : Gg.color
val peru : Gg.color
val pink : Gg.color
val plum : Gg.color
val powderblue : Gg.color
val purple : Gg.color
val red : Gg.color
val rosybrown : Gg.color
val royalblue : Gg.color
val saddlebrown : Gg.color
val salmon : Gg.color
val sandybrown : Gg.color
val seagreen : Gg.color
val seashell : Gg.color
val sienna : Gg.color
val silver : Gg.color
val skyblue : Gg.color
val slateblue : Gg.color
val slategray : Gg.color
val slategrey : Gg.color
val snow : Gg.color
val springgreen : Gg.color
val steelblue : Gg.color
val tan : Gg.color
val teal : Gg.color
val thistle : Gg.color
val tomato : Gg.color
val turquoise : Gg.color
val violet : Gg.color
val wheat : Gg.color
val white : Gg.color
val whitesmoke : Gg.color
val yellow : Gg.color
val yellowgreen : Gg.color
